langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
id: province_codes
label: 'Province codes'
category: Geographic
likert: false
options: |
  AB: Alberta
  BC: 'British Columbia'
  MB: Manitoba
  NB: 'New Brunswick'
  NL: 'Newfoundland and Labrador'
  NS: 'Nova Scotia'
  NT: 'Northwest Territories'
  NU: Nunavut
  'ON': Ontario
  PE: 'Prince Edward Island'
  QC: Quebec
  SK: Saskatchewan
  YT: Yukon
